.slider_main {
	position:relative;
	overflow: hidden;
	width:99%;
	height: auto;
	margin:0 0px 5px 0px;
	padding: 0;
	

	}
	
#slider1 {
	display: block;
	list-style:none;
	margin:0;
	padding:0;
	}
#slider1 li {
	width: 100%;
	margin:0;
	padding:0;
	}	
#slider1 li img {
	margin:0;
	padding:0;
	width: 100%;
	height: auto;
	}	

